.care-dify-section-skin-blue
{
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-002-2x.png&w=5&h=5&langid=9&q=0&c=64&hc=004b4f7a&ie6=0');
  background-size:5px 5px;
  background-color:#2ba8e0
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .care-dify-section-skin-blue
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-002-2x.png&w=10&h=10&langid=9&q=0&c=64&hc=004b4f7a&ie6=0')
  }
}
.care-dify-section-skin-grey
{
  border-style:solid;
  border-color:#f3f3f3;
  border-width:5px
}
.care-dify-section-skin-grey .title,
.care-dify-section-skin-grey .subtitle,
.care-dify-section-skin-grey .care-number-link
{
  color:#858f97
}
.care-dify-section
{
  padding:50px 0;
  margin-top:70px
}
.care-dify-section .bold
{
  font-weight:bold
}
.care-dify-section .title,
.care-dify-section .subtitle,
.care-dify-section .care-number
{
  text-align:center;
  margin:0
}
.care-dify-section .title
{
  margin-bottom:10px
}
.care-dify-section .title img
{
  width:30px;
  vertical-align:middle;
  margin-right:10px
}
.care-dify-section .subtitle
{
  margin-bottom:20px;
  overflow:hidden
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .care-dify-section
  {
    padding:40px 0;
    margin-top:50px
  }
  .care-dify-section .title img
  {
    width:25px;
    margin-right:5px
  }
}
@media only screen and (max-width:767px)
{
  .care-dify-section
  {
    padding:30px 0;
    margin-top:40px
  }
}